<!DOCTYPE html>
<html>
    <script src="js/aframe.min.js"></script>
    <script src="js/aframe-ar.js"></script>
    <script src="js/aframe-extras.min.js"></script>
    <script src="https://rawgit.com/bryik/aframe-bmfont-text-component/master/dist/aframe-bmfont-text-component.min.js"></script>
    <body style='margin : 0px; overflow: hidden; font-family: Monospace;'>

        <a-scene embedded  arjs="sourceType: webcam; debugUIEnabled: false;"  vr-mode-ui="enabled: false">

            <a-assets>
                <img id="grid" src="images/background.jpg" />
            </a-assets>


            <a-plane 
                position="0 0 -0.9" 
                rotation="-90 0 0"
                scale="4.5 3.5 3.5"
                material="src: #grid;">
            </a-plane>
 
            <a-box
                src="images/BOSQUE.png"
                height="0.32"
                position="-2.8 0.3 0"
                width="0.32"
                depth="0.32"
            >
                <a-animation
                    attribute="rotation"
                    dur="15000"
                    to="360 360 360"
                    repeat="indefinite"
                >
                </a-animation>
            </a-box>
            <a-text  value="CLAUDIA PATRICIA PEREZ" color="#000" position="-2.8 0.3 0.5"  rotation="-45 0 0" align="center" width="1.5">
                <a-text value="UNIVERSIDAD DEL BOSQUE" color="#000" position="0 -0.12 0" align="center" width="2.3">
                </a-text>
            </a-text>




            <a-box
                src="images/TILBURG_UNIVERSITY.jpg"
                height="0.32"
                position="-1.8 0 1.0"
                width="0.32"
                depth="0.32"
            >
                <a-animation
                    attribute="rotation"
                    dur="15000"
                    to="360 360 360"
                    repeat="indefinite"
                >
                </a-animation>
            </a-box>
            <a-text  value="MARIE POSTMA" color="#000" position="-1.8 0 1.5"  rotation="-45 0 0" align="center" width="1.5">
                <a-text value="TILBURG UNIVERSITY" color="#000" position="0 -0.12 0" align="center" width="2.3">
                </a-text>
            </a-text>



            

            <a-box
                src="images/PONTIFICIA_CALI.jpg"
                height="0.32"
                position="0.0 0 1"
                width="0.32"
                depth="0.32"
            >
                <a-animation
                    attribute="rotation"
                    dur="15000"
                    to="360 360 360"
                    repeat="indefinite"
                >
                </a-animation>
            </a-box>
            <a-text  value="ANDRES ADOLFO NAVARRO" color="#000" position="0.0 0 1.5"  rotation="-45 0 0" align="center" width="1.5">
                <a-text value="RESEARCH GROUP DESTINO POTIFICADA UNIVERSIDAD JAVERIANA" color="#000" position="0 -0.12 0" align="center" width="2.3">
                </a-text>
            </a-text>




            <a-box
                src="images/XRCOL.jpg"
                height="0.32"
                position="1.8 0 1"
                width="0.32"
                depth="0.32"
            >
                <a-animation
                    attribute="rotation"
                    dur="15000"
                    to="360 360 360"
                    repeat="indefinite"
                >
                </a-animation>
            </a-box>
            <a-text  value="JUAN MANUEL ESCOBAR" color="#000" position="1.8 0 1.5"  rotation="-45 0 0" align="center" width="1.5">
                <a-text value="XRCOL" color="#000" position="0 -0.12 0" align="center" width="2.3">
                </a-text>
            </a-text>


            <a-box
                src="images/SADILAR.jpg"
                height="0.32"
                position="2.8 0.3 0"
                width="0.32"
                depth="0.32"
            >
                <a-animation
                    attribute="rotation"
                    dur="15000"
                    to="360 360 360"
                    repeat="indefinite"
                >
                </a-animation>
            </a-box> 
            <a-text  value="MENNO VAN ZAANEN" color="#000" position="2.8 0.3 0.5"  rotation="-45 0 0" align="center" width="1.5">
                <a-text value="SADILAR" color="#000" position="0 -0.12 0" align="center" width="2.3">
                </a-text>
            </a-text>

            

            <a-text  
                value="CERTIFICATE OF RECOGNITION" 
                color="#000" 
                position="0 0.3 -1.7"  
                rotation="-45 0 0"
                align="center" 
                width="6.6">
            </a-text>

            <a-text  
                value="This certificate is presented to" 
                color="#000" 
                position="0 0.3 -1.2"  
                rotation="-45 0 0"
                align="center" 
                width="3.6">
            </a-text>

            <a-text  
                value="Daniel Rojas Roa" 
                color="#000" 
                position="0 0.3 -0.8"  
                rotation="-45 0 0"
                align="center" 
                width="6">
            </a-text>


            
            <a-text  
                value="for sharing his/ her valuable knowledge as a speaker during the international conference XRCOL" 
                color="#000" 
                position="0 0.3 -0.2"  
                rotation="-45 0 0"
                align="center" 
                width="3.3">
            </a-text>


            <a-text  
                value="Colombia - Netherlands" 
                color="#000" 
                position="0 0.3 0.2"  
                rotation="-45 0 0"
                align="center" 
                width="3.3">
            </a-text>

            
            <a-text  
                value="November 18th and 19th , 2020" 
                color="#000" 
                position="0 0.3 0.6"  
                rotation="-45 0 0"
                align="center" 
                width="3.3">
            </a-text>


            <a-marker-camera type="pattern" url="/data/cetreal.patt">
            </a-marker>
            
            <a-entity camera></a-entity>

          </a-scene>
    </body>
</html>